VkExternalImageFormatPropertiesKHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkExternalImageFormatPropertiesKHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkExternalMemoryPropertiesKHR | externalMemoryProperties

## Detailed Description

Definition at line 4146 of file vulkan.h.

## Field Documentation

## externalMemoryProperties

VkExternalMemoryPropertiesKHR VkExternalImageFormatPropertiesKHR::externalMemoryProperties

Definition at line 4149 of file vulkan.h.

## pNext

void* VkExternalImageFormatPropertiesKHR::pNext

Definition at line 4148 of file vulkan.h.

## sType

VkStructureType VkExternalImageFormatPropertiesKHR::sType

Definition at line 4147 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h